.head {
  display: flex;
  flex-flow: column nowrap;

  align-items: flex-start;

  .text {
    color: #EFF1F6;
    padding: 18px 14px;
    font-weight: 200;
    font-size: 18px;
    line-height: 32px;
    flex: none;
    order: 1;
    align-self: stretch;
    flex-grow: 0;
  }

  justify-content: space-between;

  mat-toolbar {
    justify-content: space-between;
  }
}

devportal-my-apps {
  margin-top: 15px;
  display: block;
}

button {
  font-size: 16px;
}
